<?xml version="1.0" encoding="utf-8"?>
<FixItOfflineConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" skipDownloadPowerShellV1="false" sessionId="a6533c13-f177-439c-bc02-c64ebed51c4b">
  <Gps LocalCabPath="Data\MatsOfflineGps.cab" MainPage="gps.htm">
    <Hash algo="SHA256" value="E0A5CDCAD8222350409D67CA3E5866B1B87CF38BC117B277BA7B235C1469CA9D" />
  </Gps>
  <Troubleshooters>
    <Troubleshooter>
      <ID>30002</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\aero.diagcab</LocalPath>
      <GUID>1b9165a5-fdee-4487-a0bd-6dac269f85e5</GUID>
      <DiagnosticPackageId>DIAG_AeroDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>20017</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\winfilefolder.DiagCab</LocalPath>
      <GUID>2b017387-579f-4f19-80d0-d174e28a6448</GUID>
      <DiagnosticPackageId>DIAG_WinFileFolderDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>20016</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;True /&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\pictures.DiagCab</LocalPath>
      <GUID>79778fe6-5f43-4bba-b722-3b7123346759</GUID>
      <DiagnosticPackageId>DIAG_WinPhotoSlideshowDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>30008</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;True /&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\search.diagcab</LocalPath>
      <GUID>6701ce70-ec1b-4bee-8a71-58f525fb8272</GUID>
      <DiagnosticPackageId>DIAG_SearchDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>30006</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;True /&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\power.diagcab</LocalPath>
      <GUID>8c0abd5a-c61a-436a-9da4-3d1a23848218</GUID>
      <DiagnosticPackageId>DIAG_PowerDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>20023</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;Or&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\WinMediaPlayer.diagcab</LocalPath>
      <GUID>bb342242-081b-4f12-93e3-9d89edba9f9d</GUID>
      <DiagnosticPackageId>DIAG_WinMediaPlayerDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>30007</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\maintenance.diagcab</LocalPath>
      <GUID>9fbd8354-75e5-48dd-aed8-628709cf32a3</GUID>
      <DiagnosticPackageId>DIAG_MaintenanceDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>20031</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\DisplayQuality.diagcab</LocalPath>
      <GUID>91538dd7-517e-495e-ada4-6f767786dbe2</GUID>
      <DiagnosticPackageId>DIAG_DisplayQualityDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>30001</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\cddvd.diagcab</LocalPath>
      <GUID>39e96365-06f5-4541-9193-7d50aefd8a13</GUID>
      <DiagnosticPackageId>DIAG_CDDVDDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>20011</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;Or&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\Codec.diagcab</LocalPath>
      <GUID>a7933d1e-740a-46e3-806c-ec4d0671eb16</GUID>
      <DiagnosticPackageId>DIAG_CodecDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>20034</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\games.diagcab</LocalPath>
      <GUID>bfd429be-e786-4884-92a6-1953aad0d9c9</GUID>
      <DiagnosticPackageId>DIAG_GamesDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>30005</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;True /&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\device.diagcab</LocalPath>
      <GUID>8f24713c-34cb-4f8f-99c8-66ab4743ece1</GUID>
      <DiagnosticPackageId>DIAG_DeviceDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>30009</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\performance.diagcab</LocalPath>
      <GUID>dafef80a-73a8-4f6c-a53a-30337963fdc6</GUID>
      <DiagnosticPackageId>DIAG_PerformanceDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>20026</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\AudioRecording.diagcab</LocalPath>
      <GUID>071ffff4-7825-4047-b426-f46d98d04ea5</GUID>
      <DiagnosticPackageId>DIAG_SoundRecordingDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>20029</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\AudioPlayback.diagcab</LocalPath>
      <GUID>74b2a64f-23b6-4e3d-8842-9e4682d5ccac</GUID>
      <DiagnosticPackageId>DIAG_AudioPlaybackDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>20010</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;Or&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\ieaddon.DiagCab</LocalPath>
      <GUID>b69b4934-adfe-48f4-869b-6e5c03cccf7b</GUID>
      <DiagnosticPackageId>DIAG_IEAddOnDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>20012</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;Or&gt;&lt;True /&gt;&lt;True /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\ieperformance.DiagCab</LocalPath>
      <GUID>1acb52f3-f845-4c1f-a79c-5dd4f0daa3b3</GUID>
      <DiagnosticPackageId>DIAG_IEPerformanceDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>20020</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\WindowsFirewall.diagcab</LocalPath>
      <GUID>9dedf18d-08bb-43dd-9e1e-df8a99e8c5f9</GUID>
      <DiagnosticPackageId>DIAG_WindowsFirewallDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>20021</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;True /&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\WinSecurity.diagcab</LocalPath>
      <GUID>d6c35dfa-87f1-40f5-8c1b-16bc2183a6f2</GUID>
      <DiagnosticPackageId>DIAG_SecurityDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>20014</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;Or&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\msnclient.DiagCab</LocalPath>
      <GUID>77716341-396f-4fff-ad4d-159661a7a6b1</GUID>
      <DiagnosticPackageId>DIAG_MSNClientDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>30013</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;True /&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\malware.diagcab</LocalPath>
      <GUID>a913e57b-6d71-45f8-824b-d4cb4cbd20be</GUID>
      <DiagnosticPackageId>Diag_MalwarePrevention</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>20024</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;Or&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\Wp7Zune.diagcab</LocalPath>
      <GUID>31d9ac84-b690-44e6-8209-3534b36b1c21</GUID>
      <DiagnosticPackageId>DIAG_wp7zuneDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>30003</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\printing.diagcab</LocalPath>
      <GUID>2dcfca1f-dd77-4f0f-b24e-73f0a9f2c066</GUID>
      <DiagnosticPackageId>DIAG_PrinterDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>20033</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\WinUSB.diagcab</LocalPath>
      <GUID>82d4b762-6dd5-4ece-a2e4-8481c271e4a7</GUID>
      <DiagnosticPackageId>DIAG_WinUSBDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>30012</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;True /&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\wu.diagcab</LocalPath>
      <GUID>60bb3eee-c5fb-4233-b5fe-f8e36c1f78d9</GUID>
      <DiagnosticPackageId>WindowsUpdateDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>90006</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <GUID>1a0377a5-cf20-4d14-84ca-422d52144840</GUID>
      <DiagnosticPackageId>WindowsUpdateDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>20030</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;Not&gt;&lt;SystemMetric Index="89" Value="0" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="3" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="3" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="2" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="2" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Or&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="3" ProductType="2" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="3" ProductType="3" /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;/Or&gt;&lt;Or&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\Program_Install_and_Uninstall.diagcab</LocalPath>
      <GUID>98aec7cc-bf29-41cd-8055-6d904957247d</GUID>
      <DiagnosticPackageId>DIAG_msidiagDiagnostic</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
    <Troubleshooter>
      <ID>20025</ID>
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns=""&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Or&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="5" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="1" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="0" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="0" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;Processor Architecture="9" /&gt;&lt;PlatformVersion MajorVersion="6" MinorVersion="2" ProductType="1" /&gt;&lt;/And&gt;&lt;/Or&gt;&lt;Or&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;True /&gt;&lt;/Or&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <LocalPath>Troubleshooters\ExchangeConnectedOL.diagcab</LocalPath>
      <GUID>a99dd6bf-60aa-4606-8e31-49e92d41c874</GUID>
      <DiagnosticPackageId>DIAG_ExchangeConnectedOLDiag</DiagnosticPackageId>
      <ProductIdLocations />
    </Troubleshooter>
  </Troubleshooters>
  <OfflinePrereqs>
    <OfflinePrereq name="WIN8.1_X86">
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns="http://schemas.microsoft.com/support/diagnostics/automated/applicability/2011/04"&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;PlatformVersion Comparison="EqualTo" MajorVersion="6" MinorVersion="3" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Not&gt;&lt;PlatformVersion ProductType="2" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <WizardNeutralLocalPath>MATS\MATSWizard_x86.cab</WizardNeutralLocalPath>
      <WizardAllLangsLocalPath>MATS\MATSWizardAllLangs.cab</WizardAllLangsLocalPath>
    </OfflinePrereq>
    <OfflinePrereq name="WIN8.1_X64">
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns="http://schemas.microsoft.com/support/diagnostics/automated/applicability/2011/04"&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;PlatformVersion Comparison="EqualTo" MajorVersion="6" MinorVersion="3" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Not&gt;&lt;PlatformVersion ProductType="2" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <WizardNeutralLocalPath>MATS\MATSWizard_amd64.cab</WizardNeutralLocalPath>
      <WizardAllLangsLocalPath>MATS\MATSWizardAllLangs.cab</WizardAllLangsLocalPath>
    </OfflinePrereq>
    <OfflinePrereq name="WIN8_X86">
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns="http://schemas.microsoft.com/support/diagnostics/automated/applicability/2011/04"&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;PlatformVersion Comparison="EqualTo" MajorVersion="6" MinorVersion="2" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Not&gt;&lt;PlatformVersion ProductType="2" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <WizardNeutralLocalPath>MATS\MATSWizard_x86.cab</WizardNeutralLocalPath>
      <WizardAllLangsLocalPath>MATS\MATSWizardAllLangs.cab</WizardAllLangsLocalPath>
    </OfflinePrereq>
    <OfflinePrereq name="WIN8_X64">
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns="http://schemas.microsoft.com/support/diagnostics/automated/applicability/2011/04"&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;PlatformVersion Comparison="EqualTo" MajorVersion="6" MinorVersion="2" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Not&gt;&lt;PlatformVersion ProductType="2" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <WizardNeutralLocalPath>MATS\MATSWizard_amd64.cab</WizardNeutralLocalPath>
      <WizardAllLangsLocalPath>MATS\MATSWizardAllLangs.cab</WizardAllLangsLocalPath>
    </OfflinePrereq>
    <OfflinePrereq name="WIN7_SRV08R2_X86">
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns="http://schemas.microsoft.com/support/diagnostics/automated/applicability/2011/04"&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;PlatformVersion Comparison="EqualTo" MajorVersion="6" MinorVersion="1" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Not&gt;&lt;PlatformVersion ProductType="2" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <WizardNeutralLocalPath>MATS\MATSWizard_x86.cab</WizardNeutralLocalPath>
      <WizardAllLangsLocalPath>MATS\MATSWizardAllLangs.cab</WizardAllLangsLocalPath>
    </OfflinePrereq>
    <OfflinePrereq name="WIN7_SRV08R2_X64">
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns="http://schemas.microsoft.com/support/diagnostics/automated/applicability/2011/04"&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;PlatformVersion Comparison="EqualTo" MajorVersion="6" MinorVersion="1" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Not&gt;&lt;PlatformVersion ProductType="2" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <WizardNeutralLocalPath>MATS\MATSWizard_amd64.cab</WizardNeutralLocalPath>
      <WizardAllLangsLocalPath>MATS\MATSWizardAllLangs.cab</WizardAllLangsLocalPath>
    </OfflinePrereq>
    <OfflinePrereq name="XP_X86">
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns="http://schemas.microsoft.com/support/diagnostics/automated/applicability/2011/04"&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;PlatformVersion Comparison="EqualTo" MajorVersion="5" MinorVersion="1" /&gt;&lt;Processor Architecture="0" /&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <EngineNeutralLocalPath>MATS\MATSEngine_x86.cab</EngineNeutralLocalPath>
      <EngineAllLangsLocalPath>MATS\MATSEngineAllLangs.cab</EngineAllLangsLocalPath>
      <WizardNeutralLocalPath>MATS\MATSWizard_x86.cab</WizardNeutralLocalPath>
      <WizardAllLangsLocalPath>MATS\MATSWizardAllLangs.cab</WizardAllLangsLocalPath>
      <PSLocalPath>PowerShell\WindowsXP-KB926139-v2-x86-ENU.exe</PSLocalPath>
    </OfflinePrereq>
    <OfflinePrereq name="2K3_X86">
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns="http://schemas.microsoft.com/support/diagnostics/automated/applicability/2011/04"&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;PlatformVersion Comparison="EqualTo" MajorVersion="5" MinorVersion="2" ProductType="3" /&gt;&lt;Processor Architecture="0" /&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <EngineNeutralLocalPath>MATS\MATSEngine_x86.cab</EngineNeutralLocalPath>
      <EngineAllLangsLocalPath>MATS\MATSEngineAllLangs.cab</EngineAllLangsLocalPath>
      <WizardNeutralLocalPath>MATS\MATSWizard_x86.cab</WizardNeutralLocalPath>
      <WizardAllLangsLocalPath>MATS\MATSWizardAllLangs.cab</WizardAllLangsLocalPath>
      <PSLocalPath>PowerShell\WindowsServer2003-KB926139-v2-x86-ENU.exe</PSLocalPath>
    </OfflinePrereq>
    <OfflinePrereq name="2K3_XP_X64">
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns="http://schemas.microsoft.com/support/diagnostics/automated/applicability/2011/04"&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;PlatformVersion Comparison="EqualTo" MajorVersion="5" MinorVersion="2" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Not&gt;&lt;PlatformVersion ProductType="2" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <EngineNeutralLocalPath>MATS\MATSEngine_amd64.cab</EngineNeutralLocalPath>
      <EngineAllLangsLocalPath>MATS\MATSEngineAllLangs.cab</EngineAllLangsLocalPath>
      <WizardNeutralLocalPath>MATS\MATSWizard_amd64.cab</WizardNeutralLocalPath>
      <WizardAllLangsLocalPath>MATS\MATSWizardAllLangs.cab</WizardAllLangsLocalPath>
      <PSLocalPath>PowerShell\WindowsServer2003.WindowsXP-KB926139-v2-x64-ENU.exe</PSLocalPath>
    </OfflinePrereq>
    <OfflinePrereq name="VISTA_SRV08_X86">
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns="http://schemas.microsoft.com/support/diagnostics/automated/applicability/2011/04"&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;PlatformVersion Comparison="EqualTo" MajorVersion="6" MinorVersion="0" /&gt;&lt;Processor Architecture="0" /&gt;&lt;Not&gt;&lt;PlatformVersion ProductType="2" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <EngineNeutralLocalPath>MATS\MATSEngine_x86.cab</EngineNeutralLocalPath>
      <EngineAllLangsLocalPath>MATS\MATSEngineAllLangs.cab</EngineAllLangsLocalPath>
      <WizardNeutralLocalPath>MATS\MATSWizard_x86.cab</WizardNeutralLocalPath>
      <WizardAllLangsLocalPath>MATS\MATSWizardAllLangs.cab</WizardAllLangsLocalPath>
      <PSLocalPath>PowerShell\Windows6.0-KB928439-x86.msu</PSLocalPath>
    </OfflinePrereq>
    <OfflinePrereq name="VISTA_SRV08_X64">
      <ApplicabilityRulesWrapper>&lt;ApplicabilityRules xmlns="http://schemas.microsoft.com/support/diagnostics/automated/applicability/2011/04"&gt;&lt;IsInstallable&gt;&lt;And&gt;&lt;Platform PlatformID="Windows" /&gt;&lt;PlatformVersion Comparison="EqualTo" MajorVersion="6" MinorVersion="0" /&gt;&lt;Processor Architecture="9" /&gt;&lt;Not&gt;&lt;PlatformVersion ProductType="2" /&gt;&lt;/Not&gt;&lt;/And&gt;&lt;/IsInstallable&gt;&lt;/ApplicabilityRules&gt;</ApplicabilityRulesWrapper>
      <EngineNeutralLocalPath>MATS\MATSEngine_amd64.cab</EngineNeutralLocalPath>
      <EngineAllLangsLocalPath>MATS\MATSEngineAllLangs.cab</EngineAllLangsLocalPath>
      <WizardNeutralLocalPath>MATS\MATSWizard_amd64.cab</WizardNeutralLocalPath>
      <WizardAllLangsLocalPath>MATS\MATSWizardAllLangs.cab</WizardAllLangsLocalPath>
      <PSLocalPath>PowerShell\Windows6.0-KB928439-x64.msu</PSLocalPath>
    </OfflinePrereq>
  </OfflinePrereqs>
</FixItOfflineConfig>